Results 1 to 5 of 5

Thread: how to get slapt-get to work right?

  1. #1
    Member
    Join Date
    Feb 2007
    Posts
    229

    Default how to get slapt-get to work right?

    I'm trying to locate an install stuff in gslapt like you would in the ubuntu apt-get-GUI-thing, but when it hits something with a dependency it doesn't automatically get the needed module, nor does it let me find it in the manager. I'm a bit weary of piecemealing everything since i'm bound to jack it up and install the wrong version of somelib.orother. I used pureh@te's address to get slapt-get to work at all, but this seems to have issues. anyone have any ideas as to what i should do?

    I'm simply trying to get virtual box installed...

  2. #2
    Developer
    Join Date
    Mar 2007
    Posts
    6,126

    Default

    visit the adress I gave and find the program you need like kismet.tar.gz

    then use slapt-get --install kismet

  3. #3
    Member
    Join Date
    Feb 2007
    Posts
    229

    Default

    i guess libidl just isn't there

  4. #4
    Just burned his ISO
    Join Date
    Nov 2007
    Posts
    6

    Default

    Code:
    bt ~ # slapt-get --update
    Retrieving package data [slackware.com/pub/slackware/slackware-12.0/]...Cached
    Retrieving patch list [slackware.com/pub/slackware/slackware-12.0/]...Cached
    Retrieving checksum list [slackware.com/pub/slackware/slackware-12.0/]...Cached
    Retrieving checksum signature [slackware.com/pub/slackware/slackware-12.0/]...Cached
    Verifying checksum signature [slackware.com/pub/slackware/slackware-12.0/]...Not Verified
    Retrieving package data [software.jaos.org/slackpacks/12.0/]...Cached
    Retrieving patch list [software.jaos.org/slackpacks/12.0/]...Cached
    Retrieving checksum list [software.jaos.org/slackpacks/12.0/]...Cached
    Retrieving checksum signature [software.jaos.org/slackpacks/12.0/]...Cached
    Verifying checksum signature [software.jaos.org/slackpacks/12.0/]...Not Verified
    Sources failed to download, correct sources and rerun --update
    bt ~ #
    Im having a problem 2.

    ...

    Ok... open /etc/slapt-get/slapt-getrc

    And change SOURCE= to SOURCE=hxxp://linuxpackages.inode.at/Slackware-12.0/ - edit link http.
    both of them... worked for me.

  5. #5
    Junior Member
    Join Date
    Dec 2007
    Posts
    68

    Default

    There is allready a thread in the BUG Forum.

    http://forums.remote-exploit.org/showthread.php?t=10433

    I think there is also the solution for the slapt-get problem.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •